/*
Theme Name: CHI 2022
Theme URI: https://wordpress.org/themes/twentytwenty/
Template: twentytwenty
Author: CHI 2022 Web Chairs
Author URI: https://chi2022.acm.org/
Tags: blog,one-column,custom-background,custom-colors,custom-logo,custom-menu,editor-style,featured-images,footer-widgets,full-width-template,rtl-language-support,sticky-post,theme-options,threaded-comments,translation-ready,block-patterns,block-styles,wide-blocks,accessibility-ready
Version: 1.6.1614217960
Updated: 2021-02-25 01:52:40

*/

h1.entry-title {
	display:none;
}

.entry-header {
	display:none;
}

.menu-item {
	color: 'blue';
}